body {
	background: #f6f6f6;
	font-family: "Geologica", sans-serif;
	font-style: normal;
	font-weight: 400;
	overflow-x: hidden;
}
html {
	background: #f6f6f6;
	font-family: "Geologica", sans-serif;
	font-style: normal;
	font-weight: 400;
}
.submenus .content #drop-produtos .holder .select .select-title i {
	color: #fff;
	margin-right: 6px;
	float: right;
	margin-top: 4px;
}
.submenus .content #drop-receitas .holder .select .select-title i {
	color: #ffffff;
	margin-right: 6px;
	margin-top: 4px;
	margin-left: 4px;
}
.submenus .max-holder > .content {
	padding: 0;
	border-radius: 0;
	background: #f6f6f6;
}
.submenus .content .drop .holder {
	padding: 10px;
	padding-top: 0;
}
.drop {
	border-radius: 10px 10px 0 0 !important;
}
#drop-curiosidades .holder,
#drop-mitos-e-verdades .holder,
#drop-nutricao .holder,
#drop-produtos-short .holder,
#drop-receitas-short .holder,
#drop-seguranca .holder {
	padding: 3px;
	height: 10px;
}
#drop-curiosidades,
#drop-mitos-e-verdades,
#drop-nutricao,
#drop-produtos-short,
#drop-seguranca {
	padding: 3px;
	height: 10px;
	border-radius: 10px 10px 0 0 !important;
}
#drop-produtos,
#drop-receitas {
	border-radius: 0 !important;
}
.menu {
	background: #f6f6f6;
}
#navbar {
	height: 40px !important;
}
nav a {
	color: #626262;
}
.navbar-nav > li > a {
	/*padding-top: 10px!important;
    padding-bottom: 10px!important;*/
	padding: 10px 5px !important;
}
.navbar-nav > li {
	height: 40px !important;
}
.menu.fixed header .frimesa {
	margin-top: -16px;
}
.menu header .frimesa {
	margin-top: 0;
	left: -27%;
}
.menu header .busca .bt #bt-buscar {
	width: 24px !important;
	height: 24px !important;
	font-size: 16px !important;
	border-radius: 7px;
	line-height: 16px;
}
.menu header .busca .bt {
	margin-right: 36px;
}
.submenus {
	margin-bottom: 0;
}
.submenus .max-holder {
	border-radius: 10px;
	border: 0;
}
.menu.fixed {
	height: 70px;
	overflow: visible;
}
.submenu.fixed {
	top: 70px;
}
.menu nav {
	top: -35px;
	z-index: 1000;
}
.menu.fixed nav {
	top: -123px !important;
}
.menu.fixed nav li a {
	/*padding: 10px 18px 10px 18px;*/
	padding: 10px 10px 10px 10px;
}
.menu.fixed nav .selected {
	height: inherit;
}
.menu.fixed nav #navbar {
	/*padding-top: 7px;
    margin-top: 38px;*/
	padding-top: 0px;
	margin-top: 0px;
}
.menu.fixed header .logo img {
	height: 56px;
}
.menu header .busca .bt {
	margin-top: -25px;
}
.menu.fixed header .busca .bt #bt-buscar i {
	top: 4px;
}
.menu header .busca .bt #bt-buscar i {
	top: 3px;
}
.btn-red {
	color: #fff !important;
	background-color: #e00c11 !important;
	border-radius: 10px !important;
}
.max-holder {
	border-radius: 10px;
	border: 1px #e3e1e1 solid;
}
.home > .max-holder {
	border-radius: 0 0 10px 10px;
	border: 1px #e3e1e1 solid;
	padding-bottom: 30px;
}
.breadcrumbs > .max-holder {
	border-radius: 0;
	border: 0;
	border-left: 1px #e3e1e1 solid;
	border-right: 1px #e3e1e1 solid;
	margin-top: 1px;
	padding-bottom: 0;
	color: #292929 !important;
}
.receitas .breadcrumbs .max-holder {
	background: #f2f2f2;
	height: inherit;
}
.receitas .breadcrumbs a {
	color: inherit;
}
.receitas .breadcrumbs span {
	color: inherit;
}
.fixed .breadcrumbs > .max-holder {
	border: 0;
	color: transparent;
}
.container-fluid.pagina > .max-holder {
	border: 0;
	border-left: 1px #e3e1e1 solid;
	border-right: 1px #e3e1e1 solid;
	border-bottom: 1px #e3e1e1 solid;
	border-radius: 0 0 10px 10px;
	margin: 0 10px 0 10px;
}
.row.max-holder.tambem-vai-gostar {
	border-top: 1px #e3e1e1 solid;
	border-radius: 10px;
	margin-top: 10px;
	padding-top: 10px;
}
.row.tambem-vai-gostar {
	margin-top: 10px;
	padding-top: 10px;
}
.breadcrumbs {
	font-size: 0.86em;
	min-height: 50px;
	vertical-align: middle;
	border-radius: 10px 10px 0 0;
	border-top: solid 10px #e3e1e1;
	max-width: 1440px;
	margin: 0 auto;
	margin: 0 10px 0 10px;
}
.breadcrumbs ol {
	margin-bottom: 0;
}
.breadcrumbs li {
	display: inline-block;
	list-style: none;
	font-size: 17px;
}
.breadcrumbs li a span {
	color: inherit !important;
	padding: 0 !important;
}
.breadcrumbs .todas {
	font-size: 0.7em;
	padding-right: 30px;
}
.curiosidades .breadcrumbs {
	border-top: solid 10px #cf8bbc;
	color: #cf8bbc;
}
.curiosidades .breadcrumbs span {
	color: #cf8bbc;
}
.seguranca .breadcrumbs {
	border-top: solid 10px #a0dbe7;
	color: #a0dbe7;
}
.seguranca .breadcrumbs span {
	color: #a0dbe7;
}
.nutricao .breadcrumbs {
	border-top: solid 10px #d7e180;
	color: #d7e180;
}
.nutricao .breadcrumbs span {
	color: #d7e180;
}
.mitos .breadcrumbs {
	border-top: solid 10px #f2646a;
	color: #f2646a;
}
.mitos .breadcrumbs span {
	color: #f2646a;
}
.institucional .breadcrumbs {
	border-top: solid 10px #f2646a;
	color: #f2646a;
}
.institucional .breadcrumbs span {
	color: #f2646a;
}
.pagina.institucional {
	margin-bottom: 30px;
	padding-bottom: 10px;
}
.institucional .wrapper {
	margin-top: 20px;
	margin-bottom: 20px;
}
.institucional .titulo {
	font-size: 2.65em;
	line-height: 1.2em;
}
.institucional .texto {
	margin: 10px 0;
	font-size: 0.86em;
	line-height: 1.25em;
	font-weight: lighter;
	text-align: left;
	color: #232018;
}
.produtos .breadcrumbs {
	border-top: solid 10px transparent;
	color: #fda178;
}
.produtos .breadcrumbs span {
	color: #fda178;
}
.receitas .breadcrumbs {
	border-top: solid 10px transparent;
	color: #9e007e !important;
}
.receitas .breadcrumbs span {
	color: #9e007e;
}
.bread-title {
	padding-left: 0 !important;
	color: #292929 !important;
}
.produto .img {
	left: 1px;
}
.slider-interna {
	width: 100%;
	margin-bottom: 70px;
	border-radius: 14px;
}
.acoes {
	background: #f5c113;
	padding: 10px 0 10px 0;
	font-weight: 100;
	font-size: 0.8em;
	max-width: 1440px;
	border-radius: 14px;
	border: 1px #e3e1e1 solid;
	margin: 10px auto 20px auto;
}
.acoes-holder {
	margin: 10px auto;
}
.acoes a .ico i {
	background: 0 0;
}
.acoes a {
	color: #000;
}
.max-holder.comment-holder {
	border-radius: 10px !important;
	border: 1px #e3e1e1 solid !important;
	margin-bottom: 10px;
	margin-top: 10px !important;
}
.comment-wrapper {
	padding-top: 10px;
	padding-bottom: 32px;
}
.comentarios .titulo {
	font-size: 1em;
	font-weight: 100;
	color: #232018;
	text-align: center;
	margin: 0 0 10px 0;
}
.comentarios .comentar .enviar a,
.comentarios .comentar .enviar button {
	border: 1px #e3e1e1 solid;
	background: #f5c113;
	border-radius: 10px;
	color: #000;
}
.comentarios .comentar .receita a {
	background: #f7dd8d;
	border: 1px #e3e1e1 solid;
	color: #000;
	border-radius: 10px;
	font-size: 0.9em;
	line-height: 18px;
}
.comentarios .comentar .input textarea {
	background: #e7e7e7;
	border: 1px #e3e1e1 solid;
	border-radius: 10px;
}
.comentarios .comentar .img {
	width: 116px;
	height: 110px;
	border: 2px #e3e1e1 solid;
	border-radius: 10px;
	overflow: hidden;
}
.menu header .busca .bt,
.menu.fixed header .busca .bt {
	z-index: 99600;
}
.menu header .frimesa img {
	/*    width: 90px;
margin-top: 25px;*/
}
.menu.fixed header .frimesa img {
	margin-top: 0;
}
@media (max-width: 767px) {
	.fixed nav .container {
		padding: 0;
		margin-top: -8px;
	}
	header {
		overflow-x: hidden;
	}
	.row.max-holder.produtos .boxes-pagina {
		margin-left: 0 !important;
	}
	.submenu .select .botoes .seta,
	.submenu .select .options .seta {
		color: #d6171f;
		padding-top: 10px !important;
	}
	.menu.fixed {
		height: inherit;
	}
	body footer {
		margin-top: -100px !important;
		position: inherit;
	}
	body .footer-fixer {
		padding-bottom: 120px !important;
	}
	nav .container {
		margin-top: 30px;
	}
	.pagina {
		margin-top: 0;
	}
	.acoes {
		padding-bottom: 0;
		margin: 10px;
	}
	.menu.fixed nav #navbar {
		padding-top: 0;
		margin-top: -1px;
	}
	.max-holder.comment-holder {
		margin-bottom: 0;
		padding-bottom: 20px;
	}
	.breadcrumbs {
		margin-bottom: -6px;
	}
	.submenu {
		margin-top: -36px;
	}
	.submenus .max-holder {
		border-radius: 0 !important;
	}
	#drop-produtos,
	#drop-receitas {
		border-radius: 0 !important;
	}
	.conteudo .avalie {
		display: none;
	}
	#drop-curiosidades,
	#drop-mitos-e-verdades,
	#drop-nutricao,
	#drop-politica-de-privacidade,
	#drop-politica-de-privacidade .holder,
	#drop-produtos-short,
	#drop-seguranca {
		padding: 0;
		height: 0 !important;
	}
	.submenus .content #drop-produtos .produtos .botoes .bt,
	.submenus .content #drop-receitas .produtos .botoes .bt {
		height: 40px !important;
	}
	.submenus .content #drop-produtos .categorias .botoes .bt a,
	.submenus .content #drop-receitas .produtos .botoes .bt label {
		font-size: 1.5em !important;
		font-weight: 100;
	}
	.submenus .content .drop {
		padding: 0;
		border: 0 none;
	}
	.submenus .content #drop-produtos .produtos .botoes .bt,
	.submenus .content #drop-receitas .produtos .botoes .bt {
		width: 33.3333%;
		height: 42px;
		line-height: inherit;
		font-size: 1em;
	}
	.submenus .content #drop-produtos .categorias .sub-wrapper {
		background-color: transparent !important;
	}
	.submenus
		.content
		#drop-produtos
		.holder
		.select.categorias.active
		.botoes {
		background: 0 0 !important;
		width: 100% !important;
	}
	.submenus .content #drop-produtos .categorias .botoes .bt,
	.submenus .content #drop-receitas .categorias .botoes .bt {
		width: 100% !important;
	}
	.menu.fixed header .frimesa img {
		width: 120px;
	}
	.menu header .frimesa {
		margin-top: -60px;
		left: inherit;
		right: 0;
	}
	.container-fluid.pagina.home {
		margin-top: -9px !important;
	}
	footer .duvidas {
		padding: 10px 10px !important;
	}
	footer .logo img {
		margin-top: 10px;
		margin-left: 0;
	}
	.produtos .breadcrumbs {
		border-top: solid 10px #fda178;
	}
	.receitas .breadcrumbs {
		border-top: solid 10px #9e007e !important;
	}
	.comentarios .comentar {
		margin: 0;
		padding: 0;
	}
	.comentarios .comentar .img {
		width: 60px;
		height: inherit;
		margin-top: 0;
	}
	.comentarios .comentar .bts {
		float: right;
	}
	.comment-item {
		padding-right: 0;
	}
	.submenus .content #drop-curiosidades .holder,
	.submenus .content #drop-mitos-e-verdades .holder,
	.submenus .content #drop-nutricao .holder,
	.submenus .content #drop-produtos-short .holder,
	.submenus .content #drop-receitas-short .holder,
	.submenus .content #drop-seguranca .holder {
		display: none;
	}
	.receitas .modo-preparo {
		border: 0;
	}
	footer .holder {
		padding: 0 10px !important;
	}
	.submenus .content #drop-receitas .produtos .botoes .bt {
		width: 100% !important;
	}
	.submenus .content #drop-receitas .holder .select.produtos.active .botoes {
		margin: 0 4px !important;
	}
}
@media (max-width: 542px) {
	.menu header .frimesa img {
		height: auto;
		width: 120px;
		/*width: 90px;*/
		margin-top: 0;
	}
	.menu.fixed header .frimesa img {
		/*width: 120px;*/
		width: 90px;
	}
	.menu header .frimesa {
		margin-top: -60px;
		left: inherit;
		right: 0;
	}
	.container-fluid.pagina.home {
		margin-top: -9px !important;
	}
}
footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 10;
}
footer .holder {
	padding: 0 10px;
	background: 0 0;
}
.footer-fixer {
	min-height: 100%;
	padding-bottom: 80px;
}
footer .row.max-holder {
	border-radius: 10px 10px 0 0 !important;
	border: 1px #e3e1e1 solid !important;
	border-bottom: 0 !important;
	background: #f2f2f2 !important;
}
footer ul {
	margin-bottom: 0;
}
footer .assinatura {
	padding: 5px 0 20px 0;
}
footer .duvidas {
	padding: 10px 25px 15px 15px;
}
footer .duvidas a {
	color: inherit;
	text-decoration: underline;
}
footer .logo {
	padding: 0;
}
footer .assinatura .links a {
	display: inline-block;
	font-weight: 100;
	line-height: 1.3736842105263158em;
	font-size: 0.7736842105263158em;
	color: #812065;
	text-align: right;
	padding: 0 2px 0 2px;
}
footer .logo img {
	margin-top: 10px;
}
footer .links li {
	vertical-align: middle;
	line-height: 28px;
	padding: 0 3px;
}
footer .facebook a {
	background: #293160;
	right: 5px;
}
footer .instagram a {
	background: #3f729b;
	right: 5px;
}
footer .assinatura .bt a {
	width: 23px;
	height: 23px;
	border-radius: 50%;
	display: block;
	color: #fff;
	font-size: 12px;
	line-height: 23px;
	vertical-align: middle;
	text-align: center;
}
footer .assinatura .bt a:hover {
	color: #fff;
}
footer .youtube a {
	color: #fff;
	background: #d6171f;
	line-height: 21px;
	left: 5px;
}
footer .duvidas .content {
	border: 0;
	padding: 0;
}
footer .duvidas .content .input input {
	background: 0 0;
	border: none;
	height: 35px;
	line-height: 35px;
	border-bottom: solid 1px #232018;
	font-size: 14px;
	width: 100%;
}
footer .duvidas .content .input input::-webkit-input-placeholder {
	color: #000;
}
footer .duvidas .content .input input:-moz-placeholder {
	color: #000;
	opacity: 1;
}
footer .duvidas .content .input input::-moz-placeholder {
	color: #000;
	opacity: 1;
}
footer .duvidas .content .input input:-ms-input-placeholder {
	color: #000;
}
footer .duvidas .content .input input:-ms-input-placeholder {
	color: #000;
}
footer .duvidas .content .input {
	border-bottom: 0;
}
footer .duvidas .content .input .checkbox {
	display: flex;
	align-items: center;
	margin: 0;
	margin-top: 5px;
}
footer .duvidas .content .input .checkbox input {
	margin-right: 5px;
}
footer .duvidas .content .input .checkbox p {
	margin: 0;
	font-size: 12px;
	font-family: "Bree Serif", serif;
}
footer .duvidas .content .input .checkbox label::before {
	border-radius: 0;
	border: 1px solid #000;
	margin-right: 5px;
}
footer .duvidas .content .enviar {
	text-align: center;
	background: #f4f4f4;
	border-radius: 10px;
	display: inline-block;
	font-weight: 400;
	font-size: 0.7em;
	color: #232018;
	text-decoration: none;
	height: auto;
	line-height: normal;
	width: 100%;
	padding: 5px;
	text-transform: uppercase;
	border: 2px #d0cdcd solid;
}
footer .duvidas .content .enviar-wrapper {
	position: inherit;
	right: 0;
	top: 6px;
	display: inherit;
	white-space: nowrap;
	z-index: 3;
}
.sidebar .chamada {
	font-size: 0.7em;
	margin-bottom: 0;
	margin-top: 70px;
}
.sidebar .item-side-m,
.sidebar .item-side-p {
	padding: 7px;
	border-radius: 7px;
}
.sidebar .item-side-m .item-inner,
.sidebar .item-side-m .item-wrapper,
.sidebar .item-side-p .item-inner,
.sidebar .item-side-p .item-wrapper {
	border-radius: 7px;
}
.item-side-p.produto.type-product > .item-wrapper {
	border: 1px #e3e1e1 solid;
}
.item-side-p.produto.type-product a {
	background: #e3e1e1;
}
.boxes-pagina .chamada {
	font-size: 1em;
	margin: 0 0 0 10px;
}
.boxes-pagina .item-side-m,
.boxes-pagina .size-p2 {
	padding: 10px;
}
.boxes-pagina .item-inner {
	border-radius: 10px;
}
.boxes-pagina .item-wrapper {
	border-radius: 10px;
}
.foto .infos,
.max-holder {
	background: #f2f2f2;
}
.foto.amarelo .infos .texto,
.foto.azul .infos .texto,
.foto.roxo .infos .texto,
.foto.verde .infos .texto,
.foto.vermelho .infos .texto {
	color: #28251b;
}
.foto.amarelo .titulo {
	background: #9e007e;
	background: url(../images/badge-amarelo.png) transparent;
	background-repeat: no-repeat;
}
.foto.vermelho .titulo {
	background: #f2646a;
	background: url(../images/badge-vermelho.png) transparent;
	background-repeat: no-repeat;
}
.foto.azul .titulo {
	background: #a0dbe7;
	background: url(../images/badge-azul.png) transparent;
	background-repeat: no-repeat;
}
.foto.verde .titulo {
	background: #d7e180;
	background: url(../images/badge-verde.png) transparent;
	background-repeat: no-repeat;
}
.foto.roxo .titulo {
	background: #cf8bbc;
	background: url(../images/badge-roxo.png) transparent;
	background-repeat: no-repeat;
}
.foto.amarelo .titulo,
.foto.azul .titulo,
.foto.roxo .titulo,
.foto.verde .titulo,
.foto.vermelho .titulo {
	color: #000;
}
.foto.amarelo .item-wrapper,
.foto.azul .item-wrapper,
.foto.roxo .item-wrapper,
.foto.verde .item-wrapper,
.foto.vermelho .item-wrapper {
	border-left: 0;
	border: 1px #e3e1e1 solid;
}
.foto .titulo {
	top: 0;
	left: 8px;
	text-align: center;
	padding: 5px 10px 5px 10px !important;
	width: auto !important;
	background-size: 100% 100% !important;
}
.foto .titulo span {
	float: none;
}
.foto.vermelho .titulo {
	line-height: 14px;
	padding-top: 2px !important;
}
.foto.roxo .titulo,
.foto.vermelho .titulo {
	top: 0;
	left: 8px;
	/*font-size: 14px;*/
	/*height: 40px;*/
	color: #fff;
}
.foto.amarelo .titulo,
.foto.azul .titulo,
.foto.verde .titulo {
	top: 0;
	left: 8px;
	font-size: 14px;
	height: 40px;
	color: #000;
}
.tick {
	display: none;
}
.menu.fixed header .busca {
	right: 220px;
}
.grid-item {
	padding: 10px;
}
.grid-item .item-inner {
	border-radius: 7px;
}
.home .row.max-holder {
	border: 0;
	background: 0 0;
}
.grid-item .item-wrapper {
	border-radius: 7px;
}
.container-fluid.pagina.home {
	margin-top: 10px;
}
.submenus .content #drop-receitas .produtos .botoes .bt {
	width: 33.3333%;
	height: 42px;
	line-height: 42px;
	font-size: 1em;
}
.submenus .content #drop-receitas .produtos .botoes .bt.selected,
.submenus .content #drop-receitas .produtos .botoes .bt:hover {
	background: 0 0;
}
.submenus
	.content
	#drop-receitas
	.holder
	.select.produtos.active
	.botoes-wrapper {
	padding-bottom: 10px;
	padding-top: 10px;
}
.submenus .content #drop-receitas .holder .select.produtos.active .botoes {
	display: block;
	max-width: inherit;
	margin: 0 40px;
}
.submenus .content #drop-receitas .produtos .botoes .bt {
	width: 20%;
	background: 0 0;
	padding: 4px;
}
.submenus .content #drop-produtos .categorias .botoes .bt {
	width: 33.33333%;
	background: 0 0;
	padding: 4px;
}
.submenus .content #drop-produtos .categorias .botoes .bt a {
	color: #000;
	height: 36px;
	line-height: 36px;
	padding: 0;
}
.submenus .content #drop-produtos .holder .select.categorias.active .botoes {
	width: 60%;
}
#drop-produtos .hld-porco-wrapper {
	width: 40%;
}
.submenus .content #drop-produtos .categorias .botoes .bt {
	height: 44px;
	font-size: 0.9em;
}
.submenus .content #drop-produtos .categorias .botoes .bt:hover {
	background: 0 0;
}
#drop-produtos .hld-porco-wrapper {
	height: 80%;
	top: 10px;
}
.submenus .content #drop-produtos .select.categorias.active .sub-wrapper {
	min-height: 200px;
}
.submenus .content #drop-receitas .produtos .botoes .bt-inner:hover {
	background: #9e007e;
}
.submenus .content #drop-produtos .categorias .botoes .bt-inner:hover {
	background: #fda178;
}
.submenus .content #drop-produtos .categorias .botoes .bt:nth-child(2n),
.submenus .content #drop-receitas .produtos .botoes .bt:nth-child(2n) {
	background: 0 0;
}
@media (min-width: 1440px) {
	/*.item-cols-1.item-rows-1 .item-wrapper {
    padding-top: 260px;
}*/
	.item-cols-2.item-rows-2 .item-wrapper {
		height: 542px;
		padding-top: 542px;
	}
	/*.slick-slider {
    height: 543px!important;
}*/
	.container-fluid.pagina > .max-holder {
		margin: 0 auto;
		margin-top: 0;
	}
	.container-fluid.pagina.institucional > .max-holder {
		padding-bottom: 10px;
	}
	.breadcrumbs {
		margin: 0 auto;
		margin-top: 0;
		height: 50px;
	}
	.menu.fixed header .busca {
		right: 200px;
	}
	.menu.fixed header .frimesa img {
		width: 90px;
	}
	.receitas .breadcrumbs {
		border-top: 0;
		color: #9e007e !important;
	}
	.row.tambem-vai-gostar {
		max-width: 1440px;
		padding-top: 10px;
		margin: 0 auto;
		margin-top: 0;
	}
	.boxes-pagina {
		margin: 0 -25px;
		width: 1490px;
	}
}
@media (max-width: 1440px) and (min-width: 1200px) {
	.submenu {
		top: inherit;
	}
	.submenus {
		margin: 0 10px 0 10px;
	}
	.submenus .row.max-holder {
		padding: 0 !important;
	}
	.menu.fixed .navbar-nav {
		padding-left: 12%;
	}
	.menu.fixed header .busca {
		right: 120px;
	}
	.menu.fixed header .frimesa img {
		width: 90px;
	}
	.acoes {
		margin: 10px 10px;
	}
}
@media (min-width: 800px) {
	.large-margin-top {
		margin-top: 50px !important;
	}
	.grid-menu-large {
		margin-top: 90px !important;
	}
	.container-fluid.pagina.politica-de-privacidade .breadcrumbs,
	.container-fluid.pagina.sitemap .breadcrumbs {
		border-radius: 10px 10px 0 0;
		border-top: solid 10px #e3e1e1;
	}
	.row .grid .grid-item h2 {
		margin-top: 100px;
	}
	.container-fluid.pagina.institucional .breadcrumbs {
		border-radius: 10px 10px 0 0;
		border-top: solid 10px #e3e1e1;
	}
	.menu header .busca .input input {
		height: 29px;
		line-height: 29px;
		font-size: 1em;
		padding: 0 10px;
	}
	.submenus .content #drop-receitas .produtos .botoes .bt-inner {
		border-radius: 4px;
		font-size: 0.8em;
		width: 100%;
		height: 36px;
		line-height: 36px;
		background: #ededed;
		font-weight: 100;
		color: #000;
		text-align: center;
		float: left;
	}
	.submenus .content #drop-produtos .categorias .botoes .bt-inner {
		border-radius: 4px;
		font-size: 0.8em;
		width: 100%;
		height: 36px;
		line-height: 36px;
		background: #ededed;
		font-weight: 100;
		color: #000;
		text-align: center;
		float: left;
	}
}
@media (max-width: 1200px) and (min-width: 800px) {
	.item-cols-3.item-rows-2 .item-wrapper {
		height: 542px;
		padding-top: 542px;
	}
	.menu.fixed header .busca .bt #bt-buscar {
		width: 35px;
		height: 35px;
		line-height: 25px;
		font-size: 12px;
		top: -15px;
		left: 185%;
	}
	.pagina .row.max-holder {
		margin-top: -12px;
	}
	.submenu {
		top: 168px !important;
	}
	.menu.fixed header .busca .bt #bt-buscar i {
		top: 0;
	}
	.submenu.fixed {
		margin-top: -100px;
	}
	.submenu.fixed .submenus {
		margin: 0 10px 0 10px;
	}
	.container-fluid.menu {
		height: 180px;
	}
	.container-fluid.menu.fixed {
		height: 70px;
	}
	.menu.fixed .navbar-nav {
		text-align: left;
		padding-left: 4%;
	}
	.menu.fixed header .busca {
		right: 160px;
	}
	.menu.fixed header .frimesa img {
		width: 90px;
	}
	.menu.fixed .logo {
		height: 0;
	}
	.menu.fixed .navbar-nav {
		margin-left: 100px;
	}
	.menu.fixed .submenus {
		margin-top: -3px !important;
	}
	.menu header .frimesa {
		margin-top: -50px;
		left: -57%;
	}
	.menu header .logo a img {
		height: 100px;
	}
	.menu header .logo {
		text-align: left;
		height: 133px;
	}
	.submenus {
		margin: 0 10px;
	}
	.breadcrumbs {
		border-top: 0 !important;
	}
	.breadcrumbs > .max-holder {
		height: 50px;
	}
	.menu.fixed nav li a {
		padding: 10px 0 10px 18px;
	}
}
@media (min-width: 800px) {
	.breadcrumbs {
		border-top: 0;
	}
	.menu header .busca .input {
		margin-top: 20px;
		position: relative;
		z-index: 995;
		padding: 0 30px;
	}
}
.conteudo .texto {
	font-size: 16px;
	line-height: 25px;
	color: #232018;
	text-align: justify;
	font-family: oswald, serif;
}
.receitas .destaque {
	background: 0 0;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
.receitas .destaque .titulo {
	color: inherit;
}
.receitas .destaque .texto {
	color: inherit;
}
.receitas .destaque .produtos-utilizados .chamada {
	color: inherit;
}
.receitas .destaque .produtos-utilizados .bt .img {
	border-radius: 10px;
}
.receitas .destaque .produtos-utilizados .bt {
	border-radius: 10px;
	width: 33%;
	max-width: inherit;
}
.receitas .ingredientes {
	border-radius: 10px 10px 0 0;
}
.receitas .modo-preparo {
	background: inherit;
	border-right: 1px #d0cdcd solid;
	padding-top: 0;
	padding-bottom: 20px;
}
@media (max-width: 600px) {
	.receitas .modo-preparo {
		border-right: 0;
	}
}
.receitas .destaque .produtos-utilizados .bt .custom-tooltip {
	border: 0;
	border-radius: 10px;
}
.linha-horizontal {
	height: 1px;
	background: #d0cdcd;
	width: 80%;
	margin: 0 auto;
	margin-bottom: 30px;
}
.receitas .info-receita {
	background: 0 0;
	padding-top: 60px;
}
.receitas .info-receita .topico .divisoria {
	display: none;
}
.receitas .info-receita .topico {
	min-height: 155px;
}
.receitas .topico .ico img {
	height: 40px;
}
.receitas .info-receita .topico .txt-g {
	line-height: 44px;
}
.receitas .conteudo .avalie {
	margin-bottom: -1px;
	border-radius: 0 0 10px 10px;
	background: #dedede;
}
.sidebar-produtos .share a .ico i {
	background: inherit;
	color: #000;
}
.conteudo .texto img {
	border-radius: 10px;
}
.row.max-holder.chamada {
	border: 0;
	border-radius: 0;
	background: 0 0;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 0.8em;
}
.produto .img {
	left: 0;
}
.produto .item-wrapper {
	background: #c2c2c2;
}
.row.max-holder.produtos {
	max-width: 1440px;
	margin: 0 auto;
	border: 0;
	border-radius: 0;
	background: 0 0;
	padding: 0;
}
.row.max-holder.produtos .boxes-pagina {
	padding: 0;
	margin-left: -7px;
	margin-right: -7px;
}
.row.max-holder.produtos .item-side-m,
.row.max-holder.produtos .item-side-p {
	padding: 7px;
	border-radius: 7px;
}
.row.max-holder.produtos .item-side-m .item-inner,
.row.max-holder.produtos .item-side-m .item-wrapper,
.row.max-holder.produtos .item-side-p .item-inner,
.row.max-holder.produtos .item-side-p .item-wrapper {
	border-radius: 7px;
	background: #f2f2f2;
}
.item-side-p.produto.type-product > .item-wrapper {
	border: 1px #e3e1e1 solid;
}
.item-side-p.produto.type-product a {
	background: #e3e1e1;
}
.linha-vertical {
	width: 1px;
	background: #d0cdcd;
}
.img-slide {
	border-radius: 7px;
}
.conteudo .avalie,
.conteudo .titulo {
	border-radius: 7px;
	font-family: oswald, serif;
}
.conteudo .infos-materia .avaliacao {
	padding-left: 0;
}
.curiosidades .conteudo .titulo,
.mitos .conteudo .titulo,
.nutricao .conteudo .titulo,
.seguranca .conteudo .titulo {
	font-family: oswald, serif;
	margin-bottom: 10px;
}
.mitos .conteudo .titulo {
	font-size: 1.1em;
	color: #fff;
	padding: 15px 15px 15px 35px;
	background: url(../images/interrogacao-novo.png) no-repeat -4px bottom
		#f2646a;
	border-bottom: 0;
	line-height: 1em;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: 100;
}
.conteudo .infos-materia {
	margin: 10px 0 10px 0;
	font-size: 0.62em;
	line-height: 0.62em;
}
.filtro-ativo {
	display: none !important;
}
.conteudo .avalie {
	height: 45px;
	line-height: 45px;
	background: #9e007e !important;
	margin-bottom: 20px;
	text-align: center;
	font-size: 0.84em;
	color: #000;
}
.grid {
	margin: 0;
	margin-top: -1px;
	margin: 0 -10px;
}
.slider-interna {
	width: 100%;
	margin-bottom: 40px;
}
.conteudo .slider-interna img {
	border-radius: 10px;
}
#drop-curiosidades,
nav .selected.curiosidades {
	background: #cf8bbc;
}
#drop-seguranca,
nav .selected.seguranca {
	background: #a0dbe7;
}
#drop-politica-de-privacidade,
#drop-politica-de-privacidade .holder {
	border-radius: 10px 10px 0 0;
	background: #e3e1e1;
}
#drop-nutricao,
nav .selected.nutricao {
	background: #d7e180;
}
#drop-mitos-e-verdades,
nav .selected.mitos {
	background: #f2646a;
}
#drop-produtos,
#drop-produtos-short,
nav .selected.produtos {
	background: #fda178;
}
#drop-receitas,
#drop-receitas-short,
nav .selected.receitas {
	background: #9e007e !important;
}
.sitemap .breadcrumbs .arrow {
	color: #9e007e;
}
.sitemap .conteudo-inner {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #ccc;
}
.sitemap .conteudo-inner .col {
	width: 16%;
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	display: inline-block;
	display: inline-table;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media (max-width: 1320px) {
	.sitemap .conteudo-inner .col {
		width: 24.5%;
	}
}
@media (max-width: 1090px) {
	.sitemap .conteudo-inner .col {
		width: 32.5%;
	}
}
@media (max-width: 845px) {
	.sitemap .conteudo-inner .col {
		width: 49%;
		padding: 5px;
	}
}
.sitemap .conteudo-inner .item {
	width: 100%;
	background: #fff;
	border-radius: 15px;
	padding: 0 15px 15px 15px;
	margin-bottom: 30px;
}
.sitemap .conteudo-inner .image {
	width: calc(100% + 30px);
	margin-left: -15px;
	height: 150px;
	background: #ccc;
	overflow: hidden;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	position: relative;
}
@media (max-width: 600px) {
	.sitemap .conteudo-inner .item {
		margin-bottom: 5px !important;
	}
	.sitemap .conteudo-inner .image {
		height: 100px !important;
	}
}
.sitemap .conteudo-inner img {
	width: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}
.sitemap .conteudo-inner h3 {
	color: #28251b;
	font-size: 0.82em;
	line-height: 1.2em;
}
.sitemap .pagination ul {
	text-align: center;
	padding: 0;
}
.sitemap .pagination ul li {
	display: inline-block;
}
.sitemap .pagination ul li a {
	border: 2px #d0cdcd solid;
	border-radius: 10px;
	padding: 5px 10px;
	color: #ccc;
}
.sitemap .pagination ul li a:hover,
.sitemap .pagination ul li.active a {
	text-decoration: none;
	background: #f4af32;
	color: #fff;
	border: #f4af32 2px solid;
}
.menu #title {
	width: 1px;
	height: 1px;
	overflow: hidden;
}
